*{
    margin: 0;
    padding: 0;
    border: 1;
}
body {
    font-family: tahoma, arial, helvetica, sans-serif;
    font-size: 12px;
    background: #2D71C7;
}
.clear {
    clear: both;
}
h1 {
    background: url(uploads/logo.gif) no-repeat;
    width: 186px;
    height: 68px;
    text-indent: -10000px;
    margin-bottom: 5px;
}
#over {
    width: 700px;
    margin: 40px auto;
}
#wrapper {
    background: #ffffff url(pic/top.gif) top left no-repeat;
    padding: 15px 0 5px 0;
}
#upload1 {
    background: #5394E6;
    border-top: 5px solid #63A2F1;
    padding: 10px;
    text-align: center;
}
.inputs {
    position: relative;
    width: 580px;
    margin: 0 auto;
}   
input#mainfile{
    position:absolute;
    right: 130px;
    height: 37px; 
    width: 416px;
    text-align: right;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    opacity:0;
    z-index:2;
    font-size: 18px;
}
input#mainupload{
    display: block;
    position: relative;
    background: url(pic/button.gif) no-repeat;
    width: 108px;
    height: 37px;
    line-height: 37px;
    color: #444444;
    font-weight: bold;
    left: 460px;
}
#browsefake{
    display: block;
    position: absolute;
    background: url(uploads/button.gif) no-repeat;
    width: 108px;
    height: 37px;
    line-height: 37px;
    color: #444444;
    font-weight: bold;
    top: 0; 
    right: 120px;
    z-index: 1;
    margin: 0 5px;
    float: left;
}
#fakefiledisplay{
    background: #ffffff;
    color: #6DA4EA;
    font-weight: bold;
    font-size: 12px;
    height: 33px;
    width: 330px;
    line-height: 33px;
    overflow: hidden;
    padding-left: 3px;
    position: absolute; 
    top: 0; 
    left: 0;
    white-space: nowrap;
    z-index: 3;
    border: 2px solid #6DA4EA;
    right: 100px;
}
.out {
    background: #ffffff;
    color: #444444;
    font-weight: normal;
    font-size: 12px;
    width: 620px;
    border: 2px solid #c7ddfb;
    padding: 1px;
}
.clear {
    clear: both;
}
.clearfix {
    display:block;
}
.button {
    background: url(uploads/button.gif) no-repeat;
    width: 68px;
    height: 37px;
    margin: 0 5px;
    float: right;
    margin-top: 2px;
    color: #444444;
    font-weight: bold;
}
#nav {
    background: #C72D31;
    border-top: 5px solid #E03E42;
    margin-bottom: 0px;
    height: 32px;
    padding-left: 25px;
}
#nav li {
    float: left;
    list-style: none;
}
#nav li a {
    display: block;
    color: #ffffff;
    padding: 8px 10px 10px 10px;
    font-weight: bold;
    text-decoration: none;
    margin-right: 5px;
}
#nav li a:hover {
    background: #ffffff;
    color: #444444;
    text-decoration: underline;
    border-left: 2px solid #E03E42;
    border-right: 2px solid #E03E42;
    padding: 8px 8px 10px 8px;
}
#nav .active {
    padding: 8px 8px 10px 8px;
    text-decoration: underline;
    border-left: 2px solid #E03E42;
    border-right: 2px solid #E03E42;
    background: #ffffff;
    color: #444444;
}
.advert {
    padding: 10px;
    text-align: center;
    background: #eeeeee;
    margin: 5px 0;
}
#done {
    background: #5394E6;
    border-top: 5px solid #63A2F1;
    padding: 10px;
    margin-top: 10px;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 10px;
}
#donefile {
    padding: 8px;
    border: 2px solid #6DA4EA;
    color: #2D71C7;
    font-weight: bold;
    font-size: 16px;
    margin-right: 5px;
    width: 300px;
}
.light {
    padding: 10px 30px;
    background: #DCEBFF;
    margin-top: 5px;
}
.light p {
    line-height: 20px;
}
.light a:link, .light a:visited {
    font-weight: bold;
    text-decoration: none;
    color: #2D71C7;
}   
.light a:hover, .light a:active {
    text-decoration: underline;
}
.light form p {
    line-height:0;
}
label {
    margin-bottom: 5px;
    letter-spacing: 1px;
}   
h2 {
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 5px;
}
h3 {
    color: #444444;
    font-weight: normal;
    font-size: 14px;
    margin-top: 5px;
}
h4 {
    color: #444444;
    font-weight: normal;
    font-size: 14px;
}
.image {
    height: 200px;
    width: 250px;
    padding: 5px;
    border: 1px solid #c7ddfb;
    margin-top: 5px;
}
.light li {
    list-style-position: inside;
    margin-left: 10px;
}
#footer {
    padding: 5px;
}